kfp.Client().runs
-----------------------------

.. autoclass:: kfp_server_api.api.run_service_api.RunServiceApi
    :members:
    :undoc-members:
    :show-inheritance:

kfp.Client().pipelines
-----------------------------

.. autoclass:: kfp_server_api.api.pipeline_service_api.PipelineServiceApi
    :members:
    :undoc-members:
    :show-inheritance:

kfp.Client().experiments
-----------------------------

.. autoclass:: kfp_server_api.api.experiment_service_api.ExperimentServiceApi
    :members:
    :undoc-members:
    :show-inheritance:

kfp.Client().jobs
-----------------------------

.. autoclass:: kfp_server_api.api.job_service_api.JobServiceApi
    :members:
    :undoc-members:
    :show-inheritance:

kfp.Client().pipeline_uploads
-----------------------------

.. autoclass:: kfp_server_api.api.pipeline_upload_service_api.PipelineUploadServiceApi
    :members:
    :undoc-members:
    :show-inheritance:

kfp.Client().models
-----------------------------

.. automodule:: kfp_server_api.models
    :members:
    :undoc-members:
    :imported-members:

